MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001581VCMIMechanics - Battlespublic2013-11-01 12:162016-04-07 13:39
ReporterPovelitel 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSWindows7OS Version
Product Version0.94 
Target VersionFixed in Version0.98b 
Summary0001581: Efreet Fire shild
DescriptionEfreet Fire shild don't work.
I attack hero, archangels attack efreet, kills completely. Fire shild doesn't work.

TagsNo tags attached.
Attached Filesrar file icon games.rar [^] (650,530 bytes) 2013-11-01 12:16

- Relationships
related to 0001333confirmed Spells: fire Shield should be rechecked 

-  Notes
(0004099)
Warmonger (administrator)
2013-11-01 12:18

Fire shield shouldn't work if stack is killed with last attack. This is how it always worked in original game.
(0004100)
Povelitel (updater)
2013-11-01 13:12

I don't agree with you http://youtu.be/xergx7sXmYc [^]
(0005729)
AVS (administrator)
2015-04-13 14:29

fixed in https://github.com/vcmi/vcmi/commit/e45b6cfdda019986a97cd0e01a1dd79ec0ba9678. [^]

- Issue History
Date Modified Username Field Change
2013-11-01 12:16 Povelitel New Issue
2013-11-01 12:16 Povelitel Status new => assigned
2013-11-01 12:16 Povelitel Assigned To => Tow
2013-11-01 12:16 Povelitel File Added: games.rar
2013-11-01 12:18 Warmonger Note Added: 0004099
2013-11-01 12:18 Warmonger Assigned To Tow => Warmonger
2013-11-01 12:19 Warmonger Status assigned => feedback
2013-11-01 13:12 Povelitel Note Added: 0004100
2013-11-01 13:12 Povelitel Status feedback => assigned
2013-12-19 14:53 Warmonger Relationship added related to 0001333
2015-04-13 12:15 Povelitel Assigned To Warmonger => AVS
2015-04-13 14:29 AVS Note Added: 0005729
2015-04-13 14:29 AVS Status assigned => resolved
2015-04-13 14:29 AVS Fixed in Version => 0.98b
2015-04-13 14:29 AVS Resolution open => fixed
2015-04-13 14:30 AVS Category AI - Battles => Mechanics - Battles
2016-04-07 13:39 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean